OVH Community, votre nouvel espace communautaire.

Problème après installation VPS le réseau est indisponible


guardian
04/01/2016, 13h25
Bonjour,

Je rencontre actuellement le même problème, achat serveur, qui devient inaccessible le lendemain. A répétition.

Pouvez vous nous donner plus de détails sur la réponse du commercial et la raison de ces anomalies.

Merci.

Gerald.d
31/12/2015, 17h26
merci,

le problème commercial à été résolu par un commercial d' OVH,

salutations

Gerald.d
31/12/2015, 17h23
Bonsoir

merci pour vos réponse,

au sujet de Webmin, je ne conteste pas qu'une installation peut être incompatible avec les VPS, mais j'ai réalisé plusieurs installation de ce même VPS sans installer et utiliser Webmin. j'ai simplement téléchargé les packets de LAmp, postgresql et configuré Postgresql et restauré des données.
à chaque fois les serveur était plié, il n'était plus accessible ni dans le KVM ni depuis Putty.

c'est la première fois que lorsque je configure une machine (virtuelle ou pas), l'installation plante le serveur.

Je suis d'accord avec OVH, il s'agit bien d'une incompatibilité logicielle, mais pour moi, ce n'est pas à Postgres , PHP, Webmin, Mariadb ou Apache de se plonger dans ce problème. c'est plutôt l'affaire d'OVH

D'autre part pour répondre à @nowwhat, mon vps est un VPS SSD 3, j'ai réglé 12 mois de location d'avance soit 11,99HT *12.

si je l'avais réglé mensuellement, il me suffirais de ne pas renouveler la location le mois suivant et de prendre un dédié. Mais comme ce n'est pas mon cas, OVH me refuse tout changement de serveur. bref je suis dans l'impasse avec une machine qui ne fonctionne pas, et un service commerciale qui n'a de commerciale que le nom.

cordialement

Gerald.d
31/12/2015, 17h06
Bonsoir

merci pour vos réponse,

au sujet de Webmin, je ne conteste pas qu'une installation peut être incompatible avec les VPS, mais j'ai réalisé plusieurs installation de ce même VPS sans installer et utiliser Webmin. j'ai simplement téléchargé les packets de LAmp, postgresql et configuré Postgresql et restauré des données.
à chaque fois les serveur était plié, il n'était plus accessible ni dans le KVM ni depuis Putty.

c'est la première fois que lorsque je configure une machine (virtuelle ou pas), l'installation plante le serveur.

Je suis d'accord avec OVH, il s'agit bien d'une incompatibilité logicielle, mais pour moi, ce n'est pas à Postgres , PHP, Webmin, Mariadb ou Apache de se plonger dans ce problème. c'est plutôt l'affaire d'OVH

D'autre part pour répondre à @nowwhat, mon vps est un VPS SSD 3, j'ai réglé 12 mois de location d'avance soit 11,99HT *12.

si je l'avais réglé mensuellement, il me suffirais de ne pas renouveler la location le mois suivant et de prendre un dédié. Mais comme ce n'est pas mon cas, OVH me refuse tout changement de serveur. bref je suis dans l'impasse avec une machine qui ne fonctionne pas, et un service commerciale qui n'a de commerciale que le nom.

cordialement

Gerald.d
31/12/2015, 16h52
Bonsoir

merci pour vos réponse,

au sujet de Webmin, je ne conteste pas qu'une installation peut être incompatible avec les VPS, mais j'ai réalisé plusieurs installation de ce même VPS sans installer et utiliser Webmin. j'ai simplement téléchargé les packets de LAmp, postgresql et configuré Postgresql et restauré des données.
à chaque fois les serveur était plié, il n'était plus accessible ni dans le KVM ni depuis Putty.

c'est la première fois que lorsque je configure une machine (virtuelle ou pas), l'installation plante le serveur.

Je suis d'accord avec OVH, il s'agit bien d'une incompatibilité logicielle, mais pour moi, ce n'est pas à Postgres , PHP, Webmin, Mariadb ou Apache de se plonger dans ce problème. c'est plutôt l'affaire d'OVH

D'autre part pour répondre à @nowwhat, mon vps est un VPS SSD 3, j'ai réglé 12 mois de location d'avance soit 11,99HT *12.

si je l'avais réglé mensuellement, il me suffirais de ne pas renouveler la location le mois suivant et de prendre un dédié. Mais comme ce n'est pas mon cas, OVH me refuse tout changement de serveur. bref je suis dans l'impasse avec une machine qui ne fonctionne pas, et un service commerciale qui n'a de commerciale que le nom.

cordialement

janus57
31/12/2015, 15h54
Bonjour,

je confirme que webmin/virtualmin c'est compatible ubuntu (pas la version 15 cependant) et Debian (logique même base).

Le plus simple pour corriger votre problème est d'analyser les logs plutôt que de réinstaller en boucle, car @nowwhat à peut être raison c'est votre procédure à cause d'un tuto obsolète qui plante votre VPS.

Cordialement, janus57

Nowwhat
31/12/2015, 15h03
VPS : laquelle : t'as plus des détails ?
(car au pire, t'as raison, mais sans savoir quel type de VPS, tu n'aide personne pour éviter le même soucis)

Sinon : t'as testé ton install sans WebMin ? de mémoire, ni PHP 5.5.9/MARIADB/Apache 2.4 et postgres 9.4 ni même Ubuntu ont besoin de WebMin pour bien fonctionner.

T'as aller voir sur le site de support de WebMin pour voir qu'il existe des serveurs (type "VPS") qui n'accepte pas WebMin ?

Je suis quasiment sur que beaucoup utilisent WebMin sur leur VPS ....

Sinon, un idée : change de tuto .... Google t'offre https://forum.ovh.com/showthread.php...8par-un-nul%29 (parmi beaucoup d'autres).

Pas vraiment compris pour je ne devrait plus payer d'avance mon serveur (OVH) car un logiciel libre ne fonctionne pas sur mon serveur) ... A la limite, je ne paye plus pour ce logiciel .... qui est gratuit ... Bref ....

Gerald.d
31/12/2015, 14h23
Bonjour,

il y a deux mois...

j'ai eu la fâcheuse idée de louer un VPS, une fois réceptionné le mot de passe, j'ai passé mon weekend à installer un système UBUNTU 14.04, avec Lamp, Postgresql 9.4, j'ai suivi scrupuleusement la procédure d'installation de postgres, restauré mes données en base postgres, et mis mes programmes sur le www, tout était au petits oignons...

patatra...le lendemain le serveur n'était plus accessible, le ping ne fonctionne pas, le seul moyen serait de lancer en mode rescue et voir d'ou vient ce problème reseau. pas le temps ni l'envie je me dis que le mieux serait de tout réinstaller car je n'ai pas les compétences pour trouver cette panne réseau.

je réinstalle donc tout mais cette fois sur la version serveur 15.10 d'UBUNTU, j'installe donc PHP 5.5.9/MARIADB/Apache 2.4 et postgres 9.4, je restaure mes données...et patatra même problème...le réseau est inaccessible impossible de faire fonctionner ce foutu VPS

Pensant que c'était moi qui avait encore foiré l'installation, j'ai réinstalle une autre fois, j'ai perdu plusieurs Weekend a installer des systèmes...
chaque fois le serveur se plie, "Erreur réseau Unreachable", ping rien du tout...la configuration

Ne sachant pas d’où vient ce problème je contacte le service client, qui après plusieurs jours de recherche et maintenant bientôt 2 semaines, constate une incompatibilité (logiciel) du serveur VPS avec un logiciel que j'ai installé (Webmin que je n'ai installé qu'une seule fois).

Ayant perdue deux mois sur mon planning, je leur demande de me changer le VPS pour un dédié (plus cher), leur réponse est incroyable :
"Ce n'est pas la faute d'OVH, nous ne pouvons donc pas changer de serveur, si vous rencontrer le problème d’incompatibilité avec un dédié ça ne sert à rien"...
En fait, comme j'ai payé pour un an ce serveur, ils ne font pas d'avoir ni de remboursements. je reste donc avec ce serveur qui ne fonctionne pas et sur cette incompatibilité logicielle (en ce moment ils me disent que le serveur est devenue accessible depuis leur intervention). Mais je ne peux pas le pinguer, il faut réinstaller SSH (mais comment puisque je ne peux pas télécharger de packet)...bref

NE PAYER PLUS RIEN D'AVANCE, restez sur un paiement mensuel. Cela vous évitera d'avoir une réponse négative, car mon seul problème est d'avoir payé d'"avance.

je leur dit bye bye dès que je peux, je conseillerais à mes clients un autre prestataire que OVH

Très énervé